import random
import os
import pickle
random.seed()
kort = tuple([str(random.randint(6, 56)) for i in range(125)])
print(kort)
fam = ['Мамакин', 'Кузьменко', 'Шабатов', 'Похил', 'Симанков']
os.chdir(r'C:\Users\uprkt\Desktop\ПО\python-labs\TEMA6')
f = open('bin.mnz', 'wb')
pickle.dump(kort, f)
pickle.dump(fam, f)
f.close()
f = open('bin.mnz', 'rb')
obj1 = pickle.load(f)
obj2 = pickle.load(f)
if obj1 == kort and obj2 == fam:
    print('Объекты совпадают')
for i in range(0, len(kort), 5):
    exec(f'spis{i} = kort[i:i+5]')
print(spis0)

